» Ubuntu » Paketit

Error

two or more packages specified (linux-tools-common quantal)